Bug 32744 - Anaconda error
Summary: Anaconda error
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 1.0
Hardware: i586
OS: Linux
high
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-22 21:56 UTC by angus young
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-23 15:57:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Debug Information (759 bytes, patch)
2001-03-22 22:02 UTC, angus young
no flags Details | Diff
dmesg output (4.74 KB, patch)
2001-03-22 22:02 UTC, angus young
no flags Details | Diff

Description angus young 2001-03-22 21:56:56 UTC
After detecting video card (Ati Mach64), Display screen
Answer Yes to Do you see this..
Answer Yes to Do you want to start in X-Windows Mode
And after Anaconda crash
You will find the anacdump.txt attached
After reseting the computer,
system boot normally
so this is probably a video card related problem
This is my conf

Pentium 200
48Mo RAM
2 HD Maxtor 15Go
Ctrl IDE ATA5 CMD649

Comment 1 angus young 2001-03-22 22:02:01 UTC
Created attachment 13388 [details]
Debug Information

Comment 2 angus young 2001-03-22 22:02:33 UTC
Created attachment 13389 [details]
dmesg output

Comment 3 angus young 2001-03-22 22:04:19 UTC
Just want to precise rawhide version (the last that I know)
This is Raw Hide 20010319

Comment 4 angus young 2001-03-22 22:43:25 UTC
the problem occur only when i do text install, so when it switch from X-Windows
test to console mode to finish install

Comment 5 Michael Fulbright 2001-03-23 15:56:59 UTC
Fixed in internal tree.

Comment 6 angus young 2001-03-25 15:31:35 UTC
OK but when will it be available in rawhide (simply when do we see a new rawhide?)


Note You need to log in before you can comment on or make changes to this bug.